×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Mar 2007
    Posts
    9

    s602ndEd_FP2 working with Carbide C++

    I have installed S60_2nd_fp2. I use Carbide.c++ Version: 1.1 as IDE

    the problem is when i import the project of 'helloworldbasics' and compile it,

    an error encountered:

    No library file found matching 'libedll.lib{.lib|.a}' or 'edll.lib'


    Is there anyone who can help me? Thank you very much

  2. #2
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,752

    Re: s602ndEd_FP2 working with Carbide C++

    Have you installed the CW-version of the SDK?

  3. #3
    Registered User
    Join Date
    Mar 2007
    Posts
    9

    Smile Re: s602ndEd_FP2 working with Carbide C++

    I think i didn't install CW version SDK.

    Oh,thank you very much.

Similar Threads

  1. Not working on carbide: S60 Platform: Scalable Screen-Drawing Example
    By danlloke in forum Feedback - Nokia Developer Services & Infrastructure
    Replies: 2
    Last Post: 2006-11-09, 01:35
  2. carbide 3.1 animated layers not working
    By three_ui in forum Streaming and Video
    Replies: 1
    Last Post: 2006-10-24, 14:06
  3. Carbide c++ and S60 3rd Edition Feature Pack 1 Working
    By jimgilmour1 in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2006-10-18, 20:39
  4. #include not working (Carbide)??
    By karlbaldwin in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2006-09-19, 20:06
  5. Import\Export Project Problem in Carbide
    By mohsin.sohail in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 4
    Last Post: 2006-07-17, 20:20

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×